Sazabi
APITasks

Create a task

Create a task (e.g. a Linear issue) in a connected external tracker, attributing the write to the requesting user.

POST https://api.sazabi.com/v1/tasks

POST
/tasks

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/tasks" \  -H "Content-Type: application/json" \  -d '{    "container": "string",    "title": "string"  }'
{  "identifier": "string",  "title": "string",  "url": "string",  "state": "string",  "attribution": {    "kind": "user",    "name": "string",    "email": "string"  },  "reused": true}